@charset "UTF-8";

/* body {
    margin: auto;
} */

/* store */
/*position:stickey;を適用するために必須*/
.page-layout-1column,
.page-layout-2columns-left,
.page-layout-2columns-right,
.page-layout-1column-fullwidth {
    overflow-x: visible !important;
}

/* ＊＊＊ mask-6th-anniversary ＊＊＊ */
.mask-5th-anniversary__wrap {
    font-family: "Sawarabi Gothic", sans-serif;
    background-color: #fff;
    position: relative;
}


/* === all === */

/* mv */
.mv-area {
    text-align: center;
    padding: 0 0 30px;
    margin: auto;
    max-width: 1500px;
}

/* .mgz-fa-chevron-right:before {
    display: none !important;
} */

@media screen and (max-width:767px) {

    .mv-area {
        padding: 8px 0;
    }

}


/* === intro === */
section.intro {
    background: url(../../../img/event/mask-5th-anniversary/message_bg_re02.png) no-repeat bottom center;
    background-size: contain;
    padding: 0 0 50px;
}

section.intro .ttl {
    margin: 35px auto;
    text-align: center;
}

section.intro .txt {
    text-align: center;
    line-height: 4.5rem;
    letter-spacing: 1px;
    margin: 50px auto;
}

@media screen and (max-width:767px) {
    section.intro {
        background: url(../../../img/event/mask-5th-anniversary/sp_message_bg.png) no-repeat bottom center;
        padding: 0;
        background-size: cover;
    }

    section.intro .txt {
        line-height: 2.75rem;
        margin: 25px auto;
    }
}


/* === campaign === */
section.campaign {
    margin-top: -100px;
}

section.campaign .ttl {
    margin: auto;
    text-align: center;
}

section.campaign .ttl img.cp-ttl {
    max-width: 65%;
}

section.campaign .intro-txt strong {
    display: inline-block;
    background: -webkit-linear-gradient(300deg, #c443a0 16%, #eb50ac 49%, #ee5583 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.campaign .intro-txt strong span {
    font-size: clamp(20px, 2.0vw, 35px);
}

section.campaign .intro-txt strong span.num {
    font-size: clamp(25px, 2.5vw, 40px);
}

section .bg-cp {
    background: #FFFCFE;
}

@media screen and (max-width:767px) {

    section.campaign {
        margin-top: auto !important;
    }

    section.campaign .ttl img.cp-ttl {
        max-width: 100% !important;
        margin-top: 30px;
    }

}

.bene01-area .ttl,
.bene02-area .ttl {
    padding: 50px 0;
}

.bene01-area .ttl img,
.bene02-area .ttl img {
    width: 100%;
}

.bene01-area .cp-detail_ttl01 {
    text-align: center;
    padding-top: 50px;
}

.bene01-area .cp-detail_ttl02 {
    text-align: center;
    padding: 50px 0 0;
}

.bene01-area .cp-detail_ttl01 img,
.bene01-area .cp-detail_ttl02 img {
    max-width: 45%;
}

.bene01-area .subject-item {
    margin: 25px auto;
    max-width: 1200px;
    padding: 20px;
    background: #fff3f8;
    font-size: clamp(15px, 1vw, 20px);
}

.bene01-area .subject-item .subject-item_ttl {
    font-weight: bold;
    font-size: clamp(18px, 1.25vw, 25px);
    text-align: center;
}

.bottom-line {
    padding: 50px 0 75px;
    text-align: center;
}

.bottom-line img {
    width: 100%;
}

.bene01-area .intro-txt {
    text-align: center;
    line-height: 4.5rem;
    letter-spacing: 1px;
    padding-bottom: 30px;
}

.bene01-area .button,
.bene02-area .button {
    color: #ffffff;
    background-color: #e95398;
    border-color: #e95398;
    box-shadow: 0 4px 3px #bbb;
    width: 75%;
    box-sizing: border-box;
    border-radius: 10px;
    position: relative;
    font-size: 2.5rem;
    padding: 30px 0;
    font-weight: bold;
    text-align: center;
    margin: auto auto 25px;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-repeat: repeat-x;
}

@media screen and (max-width:767px) {

    .bene01-area .ttl,
    .bene02-area .ttl {
        padding: 25px 0 !important;
    }

    .bene01-area .intro-txt {
        line-height: 3.5rem !important;
        letter-spacing: 0;
    }

    .bene01-area .cp-detail_ttl02 {
        padding: 40px 0 0 !important;
    }

    .bene01-area .cp-detail_ttl01 img,
    .bene01-area .cp-detail_ttl02 img {
        max-width: 100%;
    }

    .bene01-area .button,
    .bene02-area .button {
        padding: 20px 0 !important;
        font-size: 2rem !important;
    }

    .bene01-area .subject-item {
        margin: 25px 20px 20px;
    }

    .bene02-area .app-event {
        padding-bottom: 30px !important;
    }

    .bene02-area .app-event img {
        max-width: 45%;
    }


    .benefit02-detail_middle {
        background: url(../../../img/event/mask-5th-anniversary/sp_bene02_detail_bg_middle.svg) repeat-y top center;
        background-size: contain;
    }

    .benefit02-detail_middle .detail--area02 {
        padding-top: 50px;
    }

    .benefit02-detail_middle .detail-ttl {
        padding-bottom: 15px !important;
    }

    .benefit02-detail_middle .detail-ttl img {
        max-width: 65%;
    }

    .benefit02-detail_middle .detail-txt {
        padding-bottom: 0;
        line-height: 2.75rem;
    }

    .bottom-line {
        padding: 15px 0 75px !important;
    }
}


/* 賞品 */
.prize-area {
    background: #fff3f8;
    padding: 25px;
    text-align: center;
    max-width: 1200px;
    margin: auto;
}

.prize-area>p {
    padding: 25px 0;
    margin-bottom: 0;
}

.prize-area .prize-ttl {
    padding-bottom: 30px;
}

.prize-area .row {
    justify-content: center;
}

.prize-area .benefit_item {
    color: #3e3e3e;
    font-size: clamp(15px, 1.35vw, 22px);
    margin-bottom: 15px;
}

.prize-area .benefit_item .img {
    max-width: 80%;
    margin: auto auto 15px;
}

.prize-area .benefit_item .txt .name {
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.prize-area .benefit_item .txt .name.quo {
    margin-bottom: 1rem;
}

.prize-area .benefit_item .txt .people-num {
    font-weight: bold;
    display: inline-block;
    background: -webkit-linear-gradient(300deg, #c443a0 16%, #eb50ac 49%, #ee5583 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: clamp(15px, 1.35vw, 25px);
    margin-bottom: 0;
}

@media screen and (max-width:767px) {

    .prize-area {
        padding: 10px;
    }

    .prize-area>p {
        padding: 10px 0;
    }

    .prize-area .prize-ttl {
        padding-bottom: 20px;
    }

    .prize-area .prize-ttl img {
        max-width: 30%;
    }

    .prize-area .benefit_item .img {
        max-width: 100%;
        margin: auto auto 5px;
    }

}


/* エントリー */
.entry-content {
    max-width: 1200px;
    margin: auto;
}

.entry-content_tap {
    align-items: center;
    color: #3e3e3e;
    display: flex;
    font-size: clamp(15px, 1.25vw, 25px);
    position: relative;
    padding: 20px 0;
    text-align: center;
    justify-content: center;
    font-weight: bold;
    letter-spacing: 1px;
}

.entry-content_tap span.red {
    color: #cf4c8d;
}


/* accordion */
.icon_circle {
    background: #cf4c8d;
    border-radius: 50%;
    display: block;
    width: 33px;
    height: 33px;
    position: relative;
    margin-right: 10px;
    outline: 2px solid #cf4c8d;
    outline-offset: 3px;
}

.icon_circle::after {
    background-color: #fff;
    content: "";
    display: block;
    width: 20px;
    height: 4px;
    position: absolute;
    top: 15px;
    right: 0;
    left: 0;
    margin: auto;
    transform: rotate(90deg);
    transition: transform .2s ease-in-out;
}

.entry-content__details[open] .icon_circle::after {
    transform: rotate(180deg);
}

.icon_circle::before {
    background-color: #fff;
    content: "";
    display: block;
    width: 20px;
    height: 4px;
    position: absolute;
    top: 15px;
    right: 0;
    left: 0;
    margin: auto;
}

.entry-content__box {
    background-color: #fff3f8;
    padding: 80px;
    text-align: left;
    margin: auto auto 50px;
    max-width: 1200px;
}

.entry-content__box dl {
    padding-bottom: 30px;
    margin-bottom: 0;
}

.entry-content__box dl dt {
    font-size: clamp(18px, 1vw, 25px);
    font-weight: bold;
    padding-bottom: 5px;
}

.entry-content__box dl dd {
    font-size: clamp(15px, 1vw, 20px);
    line-height: 1.8;
}

.entry-content__box dl dd ul {
    padding-left: 50px;
}

.entry-content__box02 {
    background-color: transparent;
    max-width: 1200px;
    margin: auto;
}

@media screen and (max-width:767px) {
    .entry-content__box {
        padding: 20px;
        margin: auto 20px 50px;
    }

    .entry-content__box dl {
        padding-bottom: 20px;
    }

    .entry-content__box dl dt {
        font-size: 18px;
    }

    .entry-content__box dl dd {
        font-size: 15px;
    }

    .entry-content__box dl dd ul {
        padding-left: 30px;
    }

}

/* 特典02 */
.bene02-area .app-event {
    padding-bottom: 50px;
    text-align: center;
}

.bene02-area .txt {
    text-align: center;
    font-size: clamp(18px, 1vw, 35px);
    padding-bottom: 15px;
}

.benefit02-detail_top,
.benefit02-detail_bottom {
    text-align: center;
}

.benefit02-detail_bottom {
    margin-bottom: 50px;
}

.benefit02-detail_top img,
.benefit02-detail_bottom img {
    width: 90%;
    margin: auto;
}

.benefit02-detail_middle {
    background: url(../../../img/event/mask-5th-anniversary/bene02_detail_bg_middle_re02.svg) repeat-y top center;
    background-size: contain;
    margin: auto;
    text-align: center;
    width: 90%;
    padding: 0 40px;
}

.benefit02-detail_middle .detail--area02 {
    padding-top: 100px;
}

.benefit02-detail_middle .detail--area .detail-ttl {
    padding-bottom: 50px;
    text-align: center;
}

.benefit02-detail_middle .detail--area .detail-txt {
    text-align: center;
    padding-bottom: 15px;
    line-height: 3.25rem;
}

.benefit02-detail_middle .detail--area .detail-txt span {
    color: #cf4c8d;
    font-weight: 600;
}

.benefit02-detail_middle .txt a,
.benefit02-detail_middle .txt a:hover,
.benefit02-detail_middle .txt a:visited {
    color: #cf4c8d;
}

.app-banner__area {
    max-width: 1200px;
    margin: auto auto 25px;
}


/* 商品 */
.item-area {
    margin: auto;
    text-align: center;
}

.item-area .ttl img {
    width: 100%;
}

.item-area .bg-mask {
    background: url(../../../img/event/mask-5th-anniversary/mask_bg_re02.svg) repeat-y top center;
    background-size: contain;
    margin: 25px auto auto;
    text-align: center;
    padding-top: 50px;
}

.item-area .mask-txt {
    padding: 50px 0 30px;
}

.item-area .mask-btn {
    padding-top: 50px;
}

.cp-bg_top,
.cp-bg_bottom {
    text-align: center;
    overflow: hidden;
}

.cp-bg_top img,
.cp-bg_bottom img {
    max-width: 100%;
    margin: auto;
}

@media screen and (max-width:1999px) {

    .cp-bg_top img,
    .cp-bg_bottom img {
        max-width: 125%;
        margin: auto auto auto -125px;
    }
}

@media screen and (max-width:767px) {

    .item-area .bg-mask {
        background: url(../../../img/event/mask-5th-anniversary/sp_mask_bg.svg) repeat-y top center;
        background-size: cover;
        padding-top: 20px;
    }

    .item-area .mask-txt {
        padding: 0 0 15px;
        text-align: center;
    }

    .item-area .mask-txt img {
        max-width: 75%;
    }

    .item-area .mask-btn {
        padding-top: 0;
    }

    .cp-bg_top img,
    .cp-bg_bottom img {
        max-width: 125%;
        margin: auto auto auto -50px;
    }
}

/* floatBtn */
#floatBtn {
    padding: 2rem;
    text-align: right;
    position: fixed;
    bottom: 200px;
    right: 0;
    z-index: 10;
    font-size: 0;
    pointer-events: none;
}

#floatBtn .link-page-top {
    display: inline-block;
    inline-size: 200px;
    pointer-events: auto;
}

#floatBtn .stop {
    position: absolute;
    bottom: 200px;
}

@media screen and (1200px <=width) {

    #floatBtn .base-width {
        max-inline-size: 1200px;
        margin-inline: auto;
    }
}

@media print,
screen and (width >768px) {
    #floatBtn.outer-base-width {
        padding-inline: 1.5%;
    }

    #floatBtn {
        block-size: 8rem;
        bottom: 50px;
    }

    #floatBtn .stop {
        bottom: 50px;
    }

}

@media screen and (max-width:768px) {
    #floatBtn {
        padding: 1rem;
    }

    #floatBtn .link-page-top {
        inline-size: 130px;
    }

}

/* 対象商品 */
.target-pro {
    text-align: center;
    padding: 25px 0 30px;
    font-size: clamp(15px, 1.5vw, 25px);
}

.target-pro p {
    margin-bottom: 0.5rem;
    font-weight: bold;
    display: inline-block;
    background: -webkit-linear-gradient(300deg, #c443a0 16%, #eb50ac 49%, #ee5583 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* pickup */
#pickup {
    background: #fff3f8;
    padding: 25px;
    text-align: center;
    max-width: 1200px;
    margin: auto;
    margin: 0 auto 50px;
}

#pickup .pickup-ttl {
    padding: 25px 0;
}


@media screen and (max-width:767px) {

    #pickup {
        padding: 10px;
    }

    #pickup .pickup-ttl {
        padding: 10px 0 20px;
    }

    #pickup .pickup-ttl img {
        max-width: 45%;
    }
}

/* subject-item_2026 */
.subject-item_2026 {

    margin: 25px auto;
    max-width: 1200px;
    padding: 20px;
    background: #fff3f8;
    font-size: clamp(15px, 1vw, 20px);
    text-align: center;
}

.subject-item__ttl {
    padding: 25px 0;
}

.subject-item_2026 p.color-ttl {
    font-size: clamp(18px, 1.25vw, 25px);
    background: -webkit-linear-gradient(300deg, #c443a0 16%, #eb50ac 49%, #ee5583 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

.subject-item_2026 p.date-ttl {
    font-weight: bold;
    font-size: clamp(18px, 1.25vw, 25px);
}

.subject-item_2026 p.date {
    font-size: clamp(18px, 1.25vw, 25px);
}

@media screen and (max-width:767px) {

    .subject-item_2026 {
        margin: auto auto 25px;
        padding: 15px 15px 20px;
    }

    .subject-item__ttl {
        padding: 10px 0 20px;
    }

    .subject-item__ttl img {
        max-width: 75%;
    }
}


/* SKU */
/* 商品 */
@media screen and (max-width:1024px) {
    .item__area {
        max-width: 95%;
        margin: auto;
    }
}

@media screen and (max-width: 768px) {
    .item__area {
        max-width: 100%;
    }
}

.product-items {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center;
}

.page-layout-1column .block.widget .products-grid .product-item {
    background: #fff;
    margin: 10px;
    padding: 10px;
}

li.product-item {
    border: 2px solid #c9bb81;
    padding: 5px;
    border-radius: 2px;
    box-shadow: 0 3px 3px rgb(252 123 149 / 45%);
}

.product-items .product-item .product-item-details a {
    font-size: clamp(13px, 1.3vw, 17px);
    font-weight: 700;
    color: #454545;
    line-height: 1.35;
}

.products-grid .price-box .price-wrapper .price {
    color: #f63d78;
}

#creative-area-lp .action.primary,
#creative-area-lp .action-primary {
    display: none;
}

.widget-product-grid .product-reviews-summary {
    display: none !important;
}

[data-content-type=row] li.product-item .action.primary,
[data-content-type=row] li.product-item .action-primary {
    text-align: center;
}

.product-items .product-item .product-item-details a {
    text-decoration: none;
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: initial;
    white-space: unset;
    margin-bottom: 0;
}


.products-grid .price-box .price-wrapper .price {
    font-size: clamp(19px, 1.75vw, 23px);
}

/* 2025/09/10 */
.products-grid .price-box .tax-label {
    font-size: clamp(13px, 1.15vw, 15px);
    color: #454545;
}

.product-items .product-item-info span.rewards__product-points,
.product-item-actions .actions-secondary,
.product-item-actions .actions-primary:has(form) {
    display: none;
}

@media screen and (max-width: 768px) {

    .anchor-box::before {
        height: 9.2rem;
        margin-top: -9.2rem;
    }

    #creative-area-lp .action.primary,
    #creative-area-lp .action-primary {
        width: auto;
    }

    .product-items .product-item .product-item-details a {
        -webkit-line-clamp: 4;
    }

}

@media (min-width: 640px) {
    .products-grid .product-item-actions {
        margin: 0;
    }

}

/* 4列表示 */

.page-layout-1column .block.widget .products-grid .product-item {
    width: calc((100% - 8%) / 4);
}

@media (min-width: 769px),
print {

    .page-layout-1column .block.widget .products-grid .product-item:nth-child(3n+1) {
        margin-left: 0;
    }

}

@media (min-width: 1024px),
print {

    .page-layout-1column .block.widget .products-grid .product-item,
    .page-layout-1column .block.widget .products-grid .product-item:nth-child(4n+1) {
        margin-left: 0;
        display: flex !important;
        flex-direction: column !important;
        justify-content: space-between !important;
    }

}

@media screen and (max-width:1180px) {

    .page-layout-1column .block.widget .products-grid .product-item {
        width: calc((100% - 9.65%) / 4);
    }
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {
    .page-layout-1column .block.widget .products-grid .product-item {
        width: calc((100% - 8.5%) / 4);
        margin: 0 7px 15px !important;
        letter-spacing: 0;
        line-height: 2.5rem;
    }
}

@media screen and (max-width:767px) {

    .page-layout-1column .block.widget .products-grid .product-item {
        width: calc(100% / 2 - 10px);
        margin: 0 5px 10px !important;
        padding: 7px;
    }

}

@media screen and (max-width:375px) {}

/* off % */
.discount-label {
    display: none;
}